layui.use('element', function(){ 
   var $ = layui.jquery 
   var element = layui.element; 
  
 }); 

   layui.config({ 
     base: 'layui/'  
   }).use('firm');
     wow = new WOW( 
       { 
         animateClass: 'animated', 
         offset:       100, 
         mobile: true, 
         live: true, 
         callback:     function(box) { 
           console.log("WOW: animating <" + box.tagName.toLowerCase() + ">") 
         } 
       } 
     ); 
     wow.init()
     $(function () { 
         $(".site-tree-mobile").click(function () { 
             $("body").addClass("site-mobile"); 
             $(".site-mobile-shade").click(function () { 
                 $("body").removeClass("site-mobile"); 
             }); 
         }); 
     });
   !function(){ 
   var scroll = function(){ 
       var main = $('#tree_doc').parent();        var stop = $(window).scrollTop(); 
       if($(window).width() <= 750) return; 
       if(stop > 80){ 
         if(!main.hasClass('top-tree_doc')){ 
           main.addClass('top-tree_doc'); 
         } 
         if(main.hasClass('site-fix-footer')){ 
           main.removeClass('site-fix-footer'); 
         } 
       } else { 
         if(main.hasClass('top-tree_doc')){ 
           main.removeClass('top-tree_doc').removeClass('site-fix-footer'); 
         } 
       } 
       stop = null; 
  
     }; 
     scroll(); 
     $(window).on('scroll', scroll); 
   }();
 layui.use(['form', 'layedit', 'laydate'], function(){ 
   var form = layui.form 
   ,layer = layui.layer 
   ,layedit = layui.layedit 
   ,laydate = layui.laydate; 
    

 
});

AutoResizeImage(document.getElementById("img_641123"),0,0,2,2);
